
* {
	margin: 0;
	padding: 0;
	border: none;
}
body,
textarea,
ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button,
ui-accordion .ui-accordion-content,
p,
a,
pre
{
	font-size:18px;
	line-height:1.63265
	background-color:rgb(245, 245, 245);
}

pre {
	font-size:	18px;
	background-color: rgb(245, 245, 245);
	line-height: 1.42857;
	padding:9.5px;
	margin-bottom:10px;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

input{
	display: inline-block;
	-moz-appearance: textfield;
	padding: 1px;
	border: 2px inset ThreeDLightShadow;
	background-color: -moz-Field;
	color: -moz-FieldText;
	font: -moz-field;
	text-rendering: optimizeLegibility;
	line-height: normal;
	text-align: start;
	text-transform: none;
	word-spacing: normal;
	letter-spacing: normal;
	/* cursor: text; */
	text-indent: 0;
	/* user-select: text; */
	text-shadow: none;
	}
 input[type="checkbox"]{
	 -moz-appearance: checkbox;
}
fieldset{
	display: block;margin-inline-start: 2px;
	margin-inline-end: 2px;
	padding-block-start: 0.35em;
	padding-block-end: 0.625em;
	padding-inline-start: 0.75em;
	padding-inline-end: 0.75em;
	border: none;
	min-inline-size: min-content;
}

#wrapper {
	margin: 0 auto;
	text-align: left;
}

body#left {
	text-align: left;
}

body#left #wrapper {
	margin: 0 20px;
}

h1 {
	font-size: 32px;
	padding: 0 10px;
	margin: 20px 0 0;
	font-weight: bold;
}
h1.shingle{
	padding:0;
}
h6 {
	font-size: 14px;
	padding: 0 10px;
	margin: 10px 0 0;
	color: #999999;
	font-weight: normal;
}

h3 {
	padding: 0 10px;
	margin: 10px 0 0;
	color: #000;
	font-weight: normal;
	font-size:18px;
}

a {
	text-decoration: none;
}


.private_menu_container ul li {
	display: block;
	list-style-type: disc;
	overflow: hidden;
	padding: 10px;
}
/*
.private_menu_container ul li:hover {
	color:#fff;
}
*/


.private_menu_container ul li .statname,
.private_menu_container ul li .stat {
	float: left;
	font-size: 12px;
	display: block;
	text-align: right;
}


.private_menu_container ul li .statname {
	font-size: 18px;
	font-weight:600;
}


.private_menu_container ul#header li {
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}

.private_menu_container ul#header li:hover {
	background-color: transparent;
}

.private_menu_container ul#header li * {
	color: #000000;
	font-size: 11px;
}

.private_menu_container ul#header li a:hover {
	color: #666666;
}

.private_menu_container ul#header li .asc span, .private_menu_container ul#header li .desc span {
	padding-right: 15px;
	background-position: right center;
	background-repeat: no-repeat;
}

.private_menu_container ul#header li .asc span {
	background-image: url('<?php echo $_self ?>?i=asc');
}

.private_menu_container ul#header li .desc span {
	background-image: url('<?php echo $_self ?>?i=desc');
}

	.private_menu_container a,
div.container.private_menu_container > div > div > .private_menu_container ul > li > a{
		font-size:18px;
		font-weight:450;
	}


.private_menu_container ul li.item .name {
	color: #003399;
	font-weight: bold;
}

.private_menu_container ul li.item .name:hover {
	color: #0066cc;
}

.private_menu_container ul li.item a:hover {
	text-decoration: underline;
}

.private_menu_container ul li.item .directory, .private_menu_container ul li.item .file {
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat;
}

.private_menu_container ul li.item .directory {
	background-image: url('<?php echo $_self ?>?i=directory');
}

.private_menu_container ul li.item .file {
	background-image: url('<?php echo $_self ?>?i=file');
}


#footer {
	color: #cccccc;
	font-size: 11px;
	margin-top: 40px;
	margin-bottom: 20px;
	padding: 0 10px;
	text-align: left;
}

#footer a {
	color: #cccccc;
	font-weight: bold;
}

#footer a:hover {
	color: #999999;
}


@media (min-width: 1500px) {
  .container,
    {
	 max-width:1350px;
	 width:1350px;
	 font-size:16pt;
  }

}
@media (min-width: 1800px) {
  .container{
    max-width: 1650px;
	 width:1650px;
  	}
}
.private_menu_container ul {
    margin: 0;
    padding: 0px;
}
h2.dir_items_not_shown{
	margin-top:40px;
	margin-bottom:0;
}
